## node-acorn-dynamic-import 3.0.0

=== debian/changelog ===
node-acorn-dynamic-import (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 21 Feb 2018 18:19:14 +0100

node-acorn-dynamic-import (2.0.2-3) unstable; urgency=medium

  * Move to main (all babel dependencies are now in main)

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Sep 2017 13:53:54 +0530

node-acorn-dynamic-import (2.0.2-2) unstable; urgency=medium

  * Change dependency acorn -> node-acorn 

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Jun 2017 13:33:17 +0530

node-acorn-dynamic-import (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #865501)

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Jun 2017 10:16:35 +0530
