=== debian/control ===
Source: node-acorn-dynamic-import
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 10),
               node-babel-cli,
               node-babel-preset-airbnb,
               node-babylon,
               node-debug,
               nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/kesne/acorn-dynamic-import
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-acorn-dynamic-import.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-acorn-dynamic-import.git

Package: node-acorn-dynamic-import
Architecture: all
Depends: node-acorn (>= 4.0.3), nodejs, ${misc:Depends}
Description: Support dynamic imports in acorn
 Acorn is a tiny, fast JavaScript parser written in JavaScript.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
