=== debian/tests/control ===
Tests: require
Depends: node-acorn-dynamic-import
