=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-acorn-dynamic-import-$1.tar.gz/ \
 https://github.com/kesne/acorn-dynamic-import/tags .*/archive/v?([\d\.]+).tar.gz
