## node-acorn-dynamic-import 4.0.0+really3.0.0

=== debian/changelog ===
node-acorn-dynamic-import (4.0.0+really3.0.0-1) unstable; urgency=medium

  * Team upload.
  * Revert to 3.0.0 since acorn, node-buble and node-webpack can't work
  with 4.0.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 11 Jul 2019 09:22:36 +0200

node-acorn-dynamic-import (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #911365).
  * Refresh packaging:
    - Move Vcs-* fields to salsa.
    - Bump std-ver to 4.4.0. 
    - Bump dh compat to 11. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jul 2019 18:34:17 +0200
