=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                node-babel-cli,
                node-babel-preset-airbnb,
                node-babylon,
                node-debug,
                nodejs
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://github.com/kesne/acorn-dynamic-import
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-acorn-dynamic-import.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-acorn-dynamic-import.git
+Vcs-Git: https://salsa.debian.org/js-team/node-acorn-dynamic-import.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-acorn-dynamic-import
 
 Package: node-acorn-dynamic-import
 Architecture: all
